Skip to content

Get a payout entity

GET
/v1/admin/payouts/payout-entities/{payout_entity_id}/

Authorization

apiKey
headerAuthorizationBasic <token>

HTTP Basic authentication with an admin API key as the username and an empty password.

Path Parameters

payout_entity_id*string

The ID of the payout entity.

Formatuuid

Response Body

The payout entity, with its current schedule, bank account and price plan.

application/json
  1. response
curl -X GET 'https://api.example.com/v1/admin/payouts/payout-entities/497f6eca-6276-4993-bfeb-53cbbbba6f08/' \  --user "$API_KEY:"
{}